@font-face {
  font-family: "iconfont"; /* Project id 3843964 */
  src: url('//at.alicdn.com/t/c/font_3843964_5wig91vi9qv.woff2?t=1680090742379') format('woff2'),
       url('//at.alicdn.com/t/c/font_3843964_5wig91vi9qv.woff?t=1680090742379') format('woff'),
       url('//at.alicdn.com/t/c/font_3843964_5wig91vi9qv.ttf?t=1680090742379') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-repeat:before {
  content: "\e82a";
}

.icon-suoxiao:before {
  content: "\ec13";
}

.icon-fangda:before {
  content: "\ec14";
}

.icon-tx-pinghangsibianxing:before {
  content: "\e64e";
}

.icon-OA-end-process:before {
  content: "\e763";
}

.icon-play-circle-line:before {
  content: "\e614";
}

.icon-round:before {
  content: "\e6d7";
}

.icon-rectangle:before {
  content: "\e88e";
}

.icon-suit_diamond:before {
  content: "\e6cc";
}

